.b-text-cut-100 .w-img.active {border-color: black}
.center-b-articl a:nth-child(even) {padding-right: 0}
.b-bubble-in > .b-menu-tags-item-in {display: none}
.b-bubble-in > .b-menu-tags-item-in:nth-child(2) {display: table}
.b-menu-tags .b-tag-caption.active, .b-menu-tags-item a.active {color: red}
.b-abc LI.cur a, .b-abc LI.cur {
    color: red;
}
.b-menu-tags {display: none}
.b-menu-tags.cur {display: block}
.b-tags-page .b-visual-counter {clear: both}
.b-bubble-in li.active {
    color: red;
}
.none {display: none}
.b-statistics {   float: left; margin: 0;    vertical-align: middle;}
.b-list-objects-themes, .b-list-objects-color {
    display: none;
}
.b-list-objects-themes.cur, .b-list-objects-color.cur {
    display: block;
}
.b-object-nav {margin-bottom: 10px}

.s-header .s-search INPUT[type=text]:active, .s-header .s-search INPUT[type=text]:focus, .s-header-nav-active-search .s-search INPUT[type=text] {
    width: 86px;
}
.s-header .s-search INPUT[type=text].active {
    width: 261px;
}


.searcher-hidden {display: none}
.b-sorting-item.not-more strong {background: none}
.b-sorting-item.not-more.active strong {color: red}
.b-main-page .b-box {overflow: hidden}
.b-main-page .b-box-screen {opacity: 1;}
.b-main-page .b-box-nav LI.next {background-color: #FFF;}
.b-main-page .b-box-nav LI.next:hover {background-color: #F2F2F2}
.b-main-page .b-main-page .b-visual-counter {z-index: 100}
.b-menu-section DT {background-repeat: no-repeat;}



.s-footer-copy + DIV[style] {
    margin-top: -5px;
}
.s-footer-nav {
    margin-top: -7px;
}

@media all and (max-width: 900px) {

    .b-main-page .b-box { overflow: visible !important;}
    .b-box-screen { left: 0 !important;}


    .s-header .s-search INPUT.active[type="text"] {
        width: 87px;
    }
    .s-menu LI.s-menu-item a {
        padding: 0 3px;
    }
}
.question-content {
    overflow: visible !important;
}
.b-questions-list > .addition {display: none}
#blink {
    -webkit-animation: blink 1s linear 3;
    animation: blink 1s linear 3;
}
@-webkit-keyframes blink {
    0% { color: rgba(61, 175, 44, 1); }
    50% { color: rgba(61, 175, 44, 0); }
    100% { color: rgba(61, 175, 44, 1); }
}
@keyframes blink {
    0% { color: rgba(61, 175, 44, 1); }
    50% { color: rgba(61, 175, 44, 0); }
    100% { color: rgba(61, 175, 44, 1); }
}

.arrow-top{
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10000;
}
.arrow-top a.down{
    display: none;
    background:url(../images/arrows/bot-ar.gif) no-repeat;
    position:absolute;
    bottom:10px; right:5px;
    width: 38px;
    height:22px;
}
.arrow-top a.up{
    display: none;
    background:url(../images/arrows/top-ar.gif) no-repeat;
    position:absolute;
    bottom:40px; right:5px;
    width: 38px;
    height:22px;
}
.b-ads .arr-next {
    top: 83px;
    position: absolute;
    right: 0px;
}
.b-ads .arr-prev {
    position: absolute;
    margin-top: 64px;
    z-index: 10000;
}
.b-brick-new.b-ads {
	overflow-x: hidden;
    position: relative;
    padding: 15px 0;
}
.b-ads-list {
    width: 100000px;
    position: relative;
    margin-left: 8px;
}
.b-ads-list LI {
    width: 126px;
}
.big-gallery {
    cursor: pointer;
}
.slide-new div ul {
    position: relative;
    left: 0px;
}
.desc-viewer {
    height: 228px;
	line-height:135%;
    overflow: hidden;
}
.desc-viewer.full-height {
    height: 100%;
	width:550px;
}
.new-banner {position: fixed;
    right: -550px;
}
.new-soc {position: fixed;
    right: -550px;
}

#accordion{
    font-family: Georgia, "Times New Roman", Times, serif;
}
#accordion li{
    list-style:none;
    font-size: 18px;
    background:url(../images/blnews_sm.jpg) no-repeat left 14px;
    padding:0px 0px 0px 13px;
    margin:3px 0px 3px 10px;}
#accordion li.active{
    font-size:22px;
    background:url(../images/blnews.jpg) no-repeat left 12px;}
#accordion li.active a:first-child span{
    overflow:visible;
    width:100%;
    height:auto;}
#accordion li.active a:first-child em{
    display:none;}
#accordion li a:first-child{
    display:inline-block;
    color:#000!important;
    /*margin:5px 0px;*/
}
#accordion li a em {float: right;
    margin-top: -20px;}
#accordion li a:first-child span{
    display:inline-block;
    overflow:hidden;
    float:left;
}
#accordion li:after{
    content:' ';
    display:block;
    visibility: hidden;
    clear:both;
}
#accordion li a{
    display:inline-block;
}
#accordion li a img{
    width:100%;}
#accordion li a button{
    cursor:pointer;
    float:right;
    background:none;
    border: solid 1px #cccccc;
    color: #0099d3;
    font-size:18px;
    padding:5px 15px;
    font-family: Georgia, "Times New Roman", Times, serif;
}
#accordion li span.news-desc {
    font-size: 11px;
}
